.catalog-price {
	 color:red;
}

.more_photo {
    display: block;
    position: relative;
    width: 600px;
}

.gallery a {
    padding: 5px;
}

.prev {
    background: rgba(0, 0, 0, 0) url("/images/left.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 38px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 50px;
    width: 24px;
    z-index: 100;
}

.prev:hover {
    opacity: 1;
}

.next {
    background: rgba(0, 0, 0, 0) url("/images/right.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 38px;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 47px;
    width: 24px;
    z-index: 100;
}

.next:hover {
    opacity: 1;
}
